﻿body 
{

}

.TEXTO
{
	font-size: 10pt;
	font-family: Arial;	
}

.accordionHeader
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #993333;
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}



.accordionHeaderSelected
{
	border: 1px solid #2F4F4F;
	color: white;
	background-color: #993333;
	font-family: Calibri;
	font-size: 12pt;
	font-weight: bold;
	padding: 5px;
	margin-top: 5px;
	cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
	background-color: "whitesmoke";
	border: 1px solid #2F4F4F;
	border-top: none;
	padding: 5px;
	padding-top: 10px;
}

.accordionLink
{
	text-align: left;
	text-transform: none;
	font-variant: normal;
	font-style: normal;
	font-family: Calibri;
	color: white;
	font-size: 12pt;
	vertical-align: middle;
	font-weight: bold;
	text-decoration: none;
}